

.panel-default {
	
  -webkit-box-shadow: 0px 0px 20px 0px #999; /* WebKit */
  -moz-box-shadow: 0px 0px 20px 0px #999; /* Firefox */
  box-shadow: 0px 0px 20px 0px #999; /* Standard */
  transition: opacity .4s ease-in-out;
}

.panel-default:not(:hover) {
	opacity: 0.8;
}


.panel-default > .panel-heading {
    background-image: none;
    background-color: #37659E;
    color: white;
}
.border-item img
{
  border: 5px #FB9C04 solid;	
  -webkit-box-shadow: 0px 0px 20px 0px #999; /* WebKit */
  -moz-box-shadow: 0px 0px 20px 0px #999; /* Firefox */
  box-shadow: 0px 0px 20px 0px #999; /* Standard */
}

.map {
    height: 350px;
    z-index: 1;
    width: 100%;
    background-color: #FB9C04;
}


h1 {
   color: #FB9C04;	
}

section {
 	
}

a.anchor {
    display: block;
    position: relative;
    top: -185px;
    visibility: hidden;
}
